[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolBar.ButtonHeight

Contains the height for buttons on the tool bar control.

## Declaration

Source position: comctrls.pp line 2378

`published property TToolBar.ButtonHeight : Integer read GetButtonHeight write SetButtonHeight stored ButtonHeightIsStored;`

## Description

Use 0 for auto-sized value.

An internal member with the real height for buttons is maintained when reading or writing the value for the property.